Bug 1130385 - [GSS] (6.4.0) Upgrade IronJacamar 1.0.26.Final to 1.0.27.Final
Summary: [GSS] (6.4.0) Upgrade IronJacamar 1.0.26.Final to 1.0.27.Final
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.4.0
Assignee: Vaclav Tunka
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On: 1132183 1132186 1132188 1132192 1132194 1132195 1132197
Blocks: 1126936
TreeView+ depends on / blocked
 
Reported: 2014-08-15 05:53 UTC by baranowb
Modified: 2019-08-19 12:42 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1126936
Environment:
Last Closed: 2019-08-19 12:42:38 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1109691 0 unspecified CLOSED Recovery does not work when no credentials are specified for recovery element in RA configuration 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1120892 0 unspecified CLOSED [GSS] (6.3.1) prefill does not work for the last url in connection-url when HA Datasource failover is enabled 2021-02-22 00:41:40 UTC
Red Hat Issue Tracker JBJCA-1199 0 Critical Closed Guard against ISE in TransactionSynchronizer 2016-07-04 07:23:58 UTC
Red Hat Issue Tracker JBJCA-1200 0 Critical Closed CachedConnectionManager should only lock if needed 2016-07-04 07:23:58 UTC

Comment 3 Martin Simka 2014-09-18 12:07:39 UTC
verified on EAP 6.4.0.DR1.1


Note You need to log in before you can comment on or make changes to this bug.